# MATMPISBAIJ

MATMPISBAIJ = "mpisbaij" - A matrix type to be used for distributed symmetric sparse block matrices, based on block compressed sparse row format. Only the upper triangular portion of the matrix is stored.

### Options Database Keys

-mat_type mpisbaij -sets the matrix type to "mpisbaij" during a call to MatSetFromOptions()

### See Also

MatCreateMPISBAIJ

Level:beginner
Location: src/mat/impls/sbaij/mpi/mpisbaij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages